@media screen and (min-width: 768px) {
    .cg-item-caption {}
    .service-grid-caption {}
    .cg-item-row {
        padding: 0 10%;
    }
    .service-grid-caption p {
        color: white;
        font-size: 14px;
        text-align: center;
        padding-top: 10%;
        line-height: 30px;
    }
    .service-banner-4 {
        padding: 5vh 0;
        background: url('../images/back2.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .service-application-heading2 {
        font-size: 18px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
    }
    .service-lab-caption {
        /*font-family: 'HirginoPronW6';*/
        font-size: 12px;
        text-align: center;
        margin-left: 29%;
        margin-right: 29%;
        margin-top: 3%;
        margin-bottom: 2%;
        line-height: 16px;
        text-align: center;
    }
    .service-lab-col {
        border: 20px solid #fff;
        padding: 0 !important;
    }
    .service-lab-col:hover {
        border: 20px solid #eee;
        -webkit-transition: border .5s;
        -moz-transition: border .5s;
        -ms-transition: border .5s;
        -o-transition: border .5s;
        transition: border .5s;
    }
    .service-banner-heading {
        position: absolute;
        top: 2%;
        background: none;
        z-index: 1;
    }
    .service-banner-1 {
        background: url('../images/SERVICE_TOP_BackGround.jpg');
        background-size: cover;
        background-position: center center;
        height: 100vh;
        background-repeat: no-repeat;
    }
    .service-circle-container {
        width: 710px;
        height: 596px;
        /* margin: 0 auto;
        margin-top: 7vw; */
        position: absolute;
        top: 51%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .service-circle-img1 {
        display: block !important;
        margin-left: 211px;
    }
    .service-circle-img2 {
        margin-left: 37px;
        display: inline-block !important;
        margin-top: 60px;
    }
    .service-circle-img3 {
        display: inline-block !important;
        margin-left: 118px;
        margin-top: 60px;
    }
    .cg-header-heading2 {
        padding: 0px;
        font-size: 40px;
        font-family: 'Bebas';
        margin-bottom: 0px !important;
        margin-top: 9vh;
        letter-spacing: 1px;
    }
    .cg-header-subheading2 {
        display: block;
        font-size: 13px;
        font-family: "HiraginoPronW3", Meiryo, sans-serif;
        letter-spacing: -1px;
        margin-top: 1vh;
        letter-spacing: 1px;
    }
    .cg-header-caption {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        font-size: 12px;
        font-weight: 100px;
        color: #f5f5f5;
        margin-top: 7vh;
        margin-bottom: 7vh;
    }
    .service-option h2 {
        letter-spacing: 2px;
    }
    .service-option p {
        margin: 5vh 0;
    }
    .service-option-row {
        padding: 0 10%;
    }
    .service-2d-subheading {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 12px;
        margin-top: 5vh;
        margin-bottom: 2vh;
    }
    .service-2d-subheading2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        font-size: 10px;
        margin: 3vh 0;
    }
    .image-2D p {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        font-size: 10px;
        letter-spacing: -1px;
    }
    .service-application-heading {
        font-size: 36px;
        letter-spacing: 2px;
        letter-spacing: 3px;
        ;
    }
    .service-application-caption {
        /*font-family: 'HirginoPronW3';*/
        font-size: 14px;
        color: white;
        text-align: center;
        margin: 5vh 0;
    }
    .service-application-text {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 300;
        font-size: 11px;
        margin-top: 3vh;
        line-height: 20px;
    }
    .service-heading-5 {}
    .service-heading-5 img {
        margin-top: 50px;
        padding-bottom: 20px;
        height: 60px;
        border-bottom: 2px solid black;
    }
    .service-lab {
        padding: 30px;
    }
    .service-lab-subheading {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 12px;
    }
    .service-lab-caption1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 10px;
        color: #999 !important;
        padding: 1vh 0;
    }
    .service-lab-caption2 {
        font-size: 12px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        color: black !important;
        margin-bottom: 19px;
    }
    #service-video {
        min-width: 100%;
        min-height: 100%;
    }
    .monster-bg {
        overflow: hidden;
    }
    .service-video {
        height: 900px;
        overflow: hidden;
        margin-top: -10px;
    }
    .service-row {
        margin-top: 90px;
    }
    .service-banner-2 {
        background: rgba(0, 0, 0, 0.6);
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 99.6%;
        z-index: 10 !important;
    }
    .video-banner video {
        object-fit: fill;
        height: 100%;
        width: 100%;
        object-position: 0 0;
        z-index: -100 !important;
    }
    .service-heading-1 {
        margin-top: 15px;
    }
    .bold {
        font-weight: 900;
    }
    .service-heading-2 {
        margin-top: 15px;
    }
    .play-icon {
        font-size: 20px;
        color: #fff;
        padding: 20px;
        border: 3px solid #fff;
        border-radius: 50%;
        z-index: 9;
        position: absolute !important;
        top: 50% !important;
        left: 50%;
        transform: translate(-58%, -50%);
    }
}

@media (min-width: 1200) and (max-width: 1599px) {
    .service-video {
        height: 900px !important;
        overflow: hidden;
    }
}

@media (min-width: 768) and (max-width: 1200px) {
    .service-video {
        height: 700px !important;
    }
    .service-circle-container {
        position: absolute;
        top: 22vh;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .service-banner-1 img {
        height: 240px !important;
        width: 240px !important;
    }
    /* 
    .service-banner-1 {
        background: url('../images/service-banner-1.png');
        background-size: cover;
        height: 1200px;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
    }
    .service-circle-img1 {
        display: block !important;
        display: block !important;
        margin-top: -60px;
        margin-left: 370px;
    }
    .service-circle-img2 {
        margin-left: 169px;
        margin-top: 30px;
        display: inline-block !important;
    }
    .service-circle-img3 {
        display: inline-block !important;
        margin-left: 125px;
        margin-top: 30px
    } */
}

@media (min-width: 1600px) and (max-width:1919px) {
    .service-video {
        height: 900px !important;
        overflow: hidden;
    }
}